Subject: [Mg-t] Media blasting: wheels

From: Rick Lindsay <[email-masked]>
Date: Wed, 17 Jul 2013 10:07:31 -0500

Hey Friends,B 

I'm sitting at Enviro Cleaning Corp. Waiting for the owner to arrive so I can get a quote and drop off the TD wheels to be soda blasted. B Its just started to rain.

All five wheels are sound but there is rust on the inside of the spare wheel where it sat deflated. B Otherwise, we just need to strip away 2 or 3 coats of chipped paint and remove the occasional surface rust spot.

The owner has now arrived so I'll go get the quote...

...Okay, I'm back. B $125 to do all five wheels, stripped to bare metal. B Its rainy early this week so the shop is going to do the job once the weather changes so the wheels don't flash-rust before I get them primered. B Promised by next Monday (5 days) unless the weather allows sooner. B 

I'll primer and paint them as soon as I receive them, and after paint. B Tires are due to arrive today. B 

Pictures when I get the wheels back and after the tires are mounted.

-rick
Sent from my Samsung Galaxy SIII - the rectangle with rounded corners, just like a BlackBerry.
______________________________________________

[email-masked]
Archive: http://www.team.net/archive